/****************************** 
 * Custom Styles 
 ******************************/
 
body {
  margin: 0;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  line-height: 20px;
  color: #333333;
  height: 100%;
}
img.right {
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
img.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
img.leftAlone {
		float: left;

	}
img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
.clear{
	clear:both;
	width:100%;
	height:20px;
}
.clear0{
	clear:both;
	width:100%;
	height:0px;
}
 .header {
  background: #FFFFFF url(../images/headerBG.gif) repeat-x bottom center ;
  width:100%;
  margin-bottom:0px;
  display:block;
} 
 .header .logo {
  margin:10px 10px 10px 17px;

}
.header .tagline {
  float:right;
  clear:right;
  font-size: 1.8em;
  font-style: italic;
  font-family: "proxima-nova-alt", Arial, sans-serif;
  color:#cccccc;
  text-align: right; 
  margin-top:85px;
  margin-right:20px;

}

.bgbluedark {
  background-color: #003265;
}
.page-white {
  background-color: #ffffff;
  margin-bottom:0px;
  padding-bottom:60px;
  min-height: 370px;
  background: #FFFFFF url(../images/footerbg_top.jpg) no-repeat bottom center ;
}

.albumlist {
  width:90%;
}
.albumlist img{
  max-height:90px;
}
.albumh2 {
  background-color: #de922d;
  padding:5px 20px 5px 20px;
  margin-bottom:20px;
  width: auto;
  color:#fff;
  font-size: 22px;
}
.introtile {
  width:90%
}
 .introtile h2 {
  padding:5px 10px 5px 20px;
  margin:0;
  color:#000;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  font-size: 28px;
}
.introtile p {
  padding:5px 10px 5px 20px;
  margin:0;
  color:#000;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.introtile img {
  width:100%
  border:0;
  display:block;
}
.introtile {
  margin-bottom:30px;
}

footer {
  padding:30px;
  background: #425281 url(../images/footerbg_lower.jpg) no-repeat top center ;
  min-height: 350px;
}
footer a{
  color: #c6c6c6;
}
#footertop {
  margin:20px 20px 20px 20px;
}
#footermenu {
  margin:0px 20px 20px 20px;
}
#footertop .logo{
  float:left;
  width:165px;
  margin-bottom:0px;
}
#footertop .logo p {
  font-size:1.0em;
  color: #fff;
  float:left;
  padding:0px;
}
#footertop p {
  color: #ffffff;
  font-size:1.2em;
  float:right;
  padding-top:33px;
}
#footermenu p {
  padding:0px;
  padding-right:30px;
  color: #ccc;
}
#footermenu a.links{
  color: #fff;
  margin: 30px 20px 30px 0px;
  font-size:1.3em;
  text-transform: uppercase; 
}
#footertop .right{
  text-align: right;
}
#footermenu a.credit{
  color: #fff;
  
}
/******************************* Peoplenav */
#peoplenav {
  padding:30px 60px 30px 0px;
  margin:0;
  font-family: "proxima-nova-sc-osf", Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.2em;
}
#peoplenav a {
  margin:0;
  display: inline;
}
#peoplenav a:hover {
  color:#003265;
}
#peoplenav .slash {
  padding:0px 10px 0px 10px;
  margin:0;
}

/******************************* servicesnav */
p.servicesnav {
  padding:0px ;
  margin:0px;
  font-family: "proxima-nova-sc-osf", Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.2em;
}
p.servicesnav a {
  margin:0;
  
}
p.servicesnav a:hover {
  color:#003265;
}
p.servicesnav .slash {
  padding:0px 10px 0px 10px;
  margin:0;
}
/******************************* Quote*/
#quote {
  width:45%;
  display:block;
  float:right;
  clear:right;
  text-align: left;
  background: transparent url(../images/quotemark_bottom.png) no-repeat right bottom ;
  margin:5px 20px 20px 0px;
}
#quote p {
  padding:15px 10px 20px 25px;
  color:#003265;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  font-size: 2.4em;
  line-height:1.2em;
  min-height:80px;
  background: transparent url(../images/quotemark_top.png) no-repeat top left ;
}
/******************************* Profile */
.profiletxt {
  width:85%;
}
.profile h1 {
  margin:15px 10px 0px 0px;
  font-size: 2.2em;
  }
.profile h5 {
  margin:0px 10px 20px 0px;
  font-size: 1.2em;
  }
/******************************* ProfileHolder */
.profileholder {
  padding:15px 20px 10px 20px;
  width:29.7%;
  float:left;
}
.profileholder h2 {
  margin:15px 10px 0px 0px;
  font-size: 1.6em;
  line-height:1.0em;
  color:#000;
  }
.profileholder h5 {
  margin:0px 10px 20px 0px;
  font-size: 1.0em;
  color:#000;
  }

.profileholder a {
  margin:0;
  display:block;
}
.profileholder a:hover h2{
  color: #73bfcc;
  text-decoration: none;
}
#Intro h2 {
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  margin:40px 10px 40px 20px;
  font-size: 2.4em;
  line-height: 1.2em;
  color:#73bfcc;
  }
/******************************* Photothumb*/
.photothumb { width: 33%; float:left; padding: 0px 0px 0px 0px; margin: 0px 0px 20px 0px;  }
.photothumb img { width: 95%;float:left; padding: 0px 0px 0 0px; margin: 0 15px 5px 0px; }
.photothumb h2 { font-size: 1.0em;width: 85%; line-height:12px; padding: 0px 0px 6px 0px; margin: 0;  }
.photothumb h2 a{ text-decoration:none; }
.photothumb p { padding: 0px 0px 0px 0px; margin: 0px 10px 10px 0px;font-size: 0.9em; line-height:1.1em; width: 85%}	

/******************************* ContactHolder */
.contactholder {
  padding:15px 20px 10px 20px;
  width:43%;
  float:left;
}
.contactholder h2 {
  margin:15px 10px 5px 0px;
  font-size: 1.7em;
  line-height:1.0em;
  color:#000;
  }
.contactholder h3 {
  margin:0px 10px 0px 0px;
  font-size: 1.5em;
  line-height:1.0em;
  color:#000;
  }
.contactholder h4 {
  margin:0px 10px 20px 0px;
  font-size: 1.3em;
  line-height:1.0em;
  color:#000;
  }
  
  select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  width: 90%;
  Max-width: 100%;
}
  
/******************************* Search form position */	
#SearchForm_SearchForm{
	border: none;
	margin: 0;
	float: right;
	clear:right;
	margin-top: -40px;
	background: none;
	padding: 0;
	border: none;
	width: 155px;
} 
#SearchForm_SearchForm fieldset{
	float: right;
	width: 180px;
	height:22px;
	padding: 3px;
	border: #363636 3px solid;
	position: relative;
}
	#SearchForm_SearchForm .middleColumn{
		width: 170px;
		padding: 0px;
		margin: 0px;
		position: absolute;
		left: 0;
		top: 0;	
		background: none;
	}
		#SearchForm_SearchForm input.text{
			background:none;
			width: 147px;
			border: none;
			color: #fff;
			padding: 2px 2px;
			margin: 3px;
			font-weight: 700;
			text-transform: uppercase;
			font-family: "proxima-nova-alt", Arial, sans-serif;
		}
		#SearchForm_SearchForm input.action{
			background: url(../images/search_button.png) no-repeat center top ;
			margin: 0px 0px 0px 0px;
			width: 25px;
			height: 22px;
			position: absolute;
			right: 0;
			top: 2px;
			border:none;
			text-indent: -5000px;
		}
		#SearchForm_SearchForm legend {
    	border-width: 0px;
    	background:none;
    	display: none;
  		width: 100%;
  		padding: 0;
  		margin-bottom: 0px;
  		line-height: 0px;
  		border: 0;

}
/**************************** SEARCH RESULTS FORM ***************************/
ul#SearchResults {
	margin: 10px;

}
	ul#SearchResults li {
		list-style: none;
		margin: 50px 0;
		font-size: 1em;
	}
	ul#SearchResults h3 {
		list-style: none;
		margin: 0px 0;
		font-size: 1.6em;
	}
	
.readMoreLink
{
font-size: 1.2em;
}

/**************************** / SEARCH RESULTS FORM ***************************/
/****************************** 
 * MODIFIED Bootstrap Styles 
 ******************************/
.btn-home {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  text-transform: uppercase;
  *zoom: 1;
  padding: 10px 12px;
  margin-bottom: 0;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

#SidebarRight {
  margin: 0 20px 0px 0px;
}
#SidebarRight ul,
#SidebarRight ol {
  padding: 0;
  margin: 0 0px 20px 20px;
}

#SidebarRight li {
  font-size: 20px;
  line-height: 20px;
  margin: 0 0 10px 0px;
  color: #73bfcc;
}
#SidebarRight li > p{
    color: #000;
    margin:0;
    padding:0;
    line-height: 22px;
    font-size: 20px;
}
.pagepadfull {
  margin-left: 30px;
  margin-right: 30px;
}
.pagepadleft {
  margin-left: 30px;
}
.pagepadleft p{
    line-height: 1.4em;
    font-size: 1.2em;
}
.pagepadright {
  margin-right: 30px;
}
.PageBanner h2 {
    background-color: #000;
  	background-color: rgba(0, 0, 0, 0.25);
    max-width: 400px;
    padding: 20px 30px;
    bottom: 0px;
  	left: 0px;
  	margin:0px;
  	color:#fff;
    position: Absolute;
}
.PageBanner {
    display:block;
    width:100%;
    position:relative;
}
.FAQ h3 {
    color: #73bfcc;
    margin:0 0px 20px 0px;
    padding:0;
    line-height: 1.4em;
    font-size: 2.2em;
}
.FAQ p {
    margin:0 0px 10px 0px;
    padding-bottom:20px;
    line-height: 1.4em;
}
.FAQ hr.answer {
    border-bottom:1px #ccc dotted;
    margin:0 0px 10px 0px;
}
.testimonialfrom {
  font-size: 1.4em;
  display:block;
  width:90%;
  text-align: right;
  min-height:90px;
  background: transparent url(../images/quotemark_bottom.png) no-repeat right top ;
  margin:-30px 50px 20px 0px;
  padding-top:30px;
  padding-right:10%;
}
.testimonial {
  padding:15px 10px 0px 25px;
  color:#003265;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  font-size: 2.4em;
  line-height:1.2em;
  min-height:80px;
  background: transparent url(../images/quotemark_top.png) no-repeat top left ;
}
#SidebarRightHome {

}
#SidebarRightHome .sidecontent {
  padding:30px;
  margin:50px 40px 20px 0px;
  background-color: #e0f1f5;
}
#SidebarRightHome ul,
#SidebarRightHome ol {
  padding: 0;
  margin: 0 0 20px 30px;
}

#SidebarRightHome li {
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 10px 0px;
  color: #73bfcc;
}
#SidebarRightHome li > p{
    color: #000;
    margin:0;
    padding:0;
    line-height: 18px;
    font-size: 16px;
}
#SidebarRightHome h3{
    line-height: 18px;
    font-family: "proxima-nova-alt", Arial, sans-serif; 
    font-size: 18px;
    font-weight: 600;
}